* {
margin: 0;
padding: 0;
border: 0;
}

body {
background: #e3e3e3 url(../images/splashtopbg.jpg) repeat-x;
}

.header {
width: 800px;
height: 209px;
margin: 0 auto;
background: url(../images/splashheaderbg.jpg);
}
.midContainer {
width:100%;
background: #4c4c4c;
}
.mid {
width: 800px;
height: 259px;
margin: 0 auto;
background: #4c4c4c url(../images/splashmid.jpg) no-repeat top;
padding-top: 19px;
}

.footer {
overflow:hidden;
width: 800px;
height: 188px;
margin: 0 auto;
background: url(../images/splashfooterbg.jpg);
padding-top: 37px;
}

.footerbg {
width: 100%;
background:url(../images/splashbottombg.jpg) repeat-x;
}

.content {
margin: 15px 260px 0px 90px;
}

p {
margin-top: 9px;
font-family: "Tahoma", Verdana, Arial, Helvetica, sans-serif;
color: #ffffff;
font-size: 10pt;
line-height: 13pt;
}

a {
text-decoration: none;
color: #2ab5eb;
}

a:hover {
color: #73bf43;
}

#browserwarning{
background-color:#e3e3e3;
text-align:center;
width:100%;
color:#4c4c4c;
font-weight:bold;
font-family: "Tahoma", Verdana, Arial, Helvetica, sans-serif;
padding:3px;
}
#browserwarning a {
color:#000000;
}

#browserwarning a:hover {
text-decoration: underline;
}